<?php

$eingSek = 1000000;

$restSek = $eingSek % 60;

$min = $eingSek / 60 % 60;

$std = $eingSek / 3600 % 3600;

echo "<h1> Berechnet mit dem Modulo Operator</h1>";

echo "Eingegebene Sekunden sind: $eingSek<br>Umgerechnet: $std Stunde(n), $min Minute(n), $restSek Sekunde(n)";

?>